# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Xfce Bot <transifex@xfce.org>, 2021
# Ivica  Kolić <ikoli@yahoo.com>, 2021
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-01-06 12:51+0100\n"
"PO-Revision-Date: 2020-12-28 17:23+0000\n"
"Last-Translator: Ivica  Kolić <ikoli@yahoo.com>, 2021\n"
"Language-Team: Croatian (https://www.transifex.com/xfce/teams/16840/hr/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: hr\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#. Translators: "Unknown" here is used to identify a monitor for which
#. * we don't know the vendor. When a vendor is known, the name of the
#. * vendor is used.
#: ../common/display-name.c:2641
msgctxt "Monitor vendor"
msgid "Unknown"
msgstr "Nepoznato"

#: ../common/xfce-randr.c:296 ../dialogs/display-settings/main.c:4297
#, c-format
msgid "Unable to query the version of the RandR extension being used"
msgstr "Ne mogu otkriti verziju RandRa koja se trenutno koristi"

#. 1.2 is required
#: ../common/xfce-randr.c:304
#, c-format
msgid ""
"This system is using RandR %d.%d. For the display settings to work version "
"1.2 is required at least"
msgstr ""
"Ovaj sustav koristi RandR %d.%d. Za prikaz postavki najmanja potrebna "
"verzija je 1.2 "

#: ../common/xfce-randr.c:594
msgid "Laptop"
msgstr "Laptop"

#. TRANSLATORS: an externally connected display, where %s is either the
#. * model, vendor or ID, e.g. 'LP2480zx Monitor'
#: ../common/xfce-randr.c:607 ../dialogs/color-settings/color-device.c:65
msgid "Monitor"
msgstr "Monitor"

#: ../common/xfce-randr.c:610
msgid "Television"
msgstr "Televizor"

#: ../common/xfce-randr.c:614
msgid "Digital display"
msgstr "Digitalni zaslon"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:1
#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:1
msgid "Accessibility"
msgstr "Pristupačnost"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:2
#: ../dialogs/appearance-settings/appearance-dialog.glade.h:12
#: ../dialogs/color-settings/color-dialog.glade.h:2
#: ../dialogs/display-settings/display-dialog.glade.h:11
#: ../dialogs/display-settings/minimal-display-dialog.glade.h:8
#: ../dialogs/display-settings/profile-changed-dialog.glade.h:2
#: ../dialogs/display-settings/main.c:4337
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:5
#: ../dialogs/mime-settings/xfce-mime-window.c:191
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:13
#: ../xfce4-settings-editor/main.c:166
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:236
msgid "_Close"
msgstr "_Zatvori"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:3
#: ../dialogs/appearance-settings/appearance-dialog.glade.h:13
#: ../dialogs/color-settings/color-dialog.glade.h:3
#: ../dialogs/display-settings/display-dialog.glade.h:10
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:6
#: ../dialogs/mime-settings/xfce-mime-window.c:194
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:12
#: ../xfce4-settings-editor/main.c:165
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:225
msgid "_Help"
msgstr "_Pomoć"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:4
msgid ""
"When enabled, the session manager will start the required applications for "
"screen readers and magnifiers."
msgstr ""
"Ako je omogučeno, upravitelj sesije će pokrenuti potrebne aplikacije za "
"čitaće zaslona i povečalo"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:5
msgid "_Enable assistive technologies"
msgstr "_Omogući tehnologije pomoći"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:6
msgid "Start With Session"
msgstr "Pokreni sa sesijom"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:7
msgid "Assistive technologies will be available the next time you login"
msgstr "Tehnologije za pomoć bit će dostupne kod sljedeće prijave"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:8
msgid "No AT-SPI provider was found on your system"
msgstr "Nije pronađen AT-SPI poslužitelj na vašem sustavu"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:9
msgid "Assistive _Technologies"
msgstr "Tehnologije _pomoći"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:10
msgid ""
"When enabled, modifier keys (such as Control, Alt, and Shift) do not need to"
" be held down (they can be pressed and then released) when multiple keys "
"would normally need to be pressed at the same time."
msgstr ""
"Kada je ova opcija omogućena, pomoćne tipke (poput Control, Alt i Shift) ne "
"trebaju biti držane pritisnutima kada je potrebno stisnuti više tipki "
"odjednom (mogu biti pritisnute i puštene)"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:11
msgid "_Use sticky keys"
msgstr "_Koristi ljepljive tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:12
msgid "_Lock sticky keys"
msgstr "_Zaključaj ljepljive tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:13
msgid ""
"When selected, modifier keys (such as Control, Alt, and Shift) will remain "
"locked in the pressed state until pressed again"
msgstr ""
"Kada je ova opcija omogućena, pomoćne tipke (poput Control, Alt i Shift) će,"
" kada ih se pritisne, ostati zaključane kao pritisnute dok ih se ne stisne "
"ponovno"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:14
msgid "Disable sticky keys if two keys are _pressed"
msgstr "Onemogući ljepljive tipke kada su pritisnute dvije _tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:15
msgid ""
"When selected, the \"sticky keys\" feature will be disabled if two keys are "
"pressed simultaneously"
msgstr ""
"Kada je ova opcija omogućena, ljepljive tipke će biti iskljućene kada su "
"dvije tipke pritisnute istodobno"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:16
msgid "Sticky Keys"
msgstr "Ljepljive tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:17
msgid ""
"To help prevent accidental keystrokes, slow keys requires that a key is held"
" for a certain minimum amount of time before the keystroke will be accepted."
msgstr ""
"Kako bi izbjegi slučajno stiskanje tipki, spore tipke zahtijevaju da je "
"tipka pritisnuta neko minimalno vrijeme prije nego što je pritisak "
"zabilježen"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:18
msgid "Use slow _keys"
msgstr "Koristi spore _tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:19
msgid "Acceptance _delay:"
msgstr "Odgoda _prihvaćanja:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:20
msgid ""
"The amount of time, in milliseconds, that must elapse before a keystroke "
"will be accepted"
msgstr ""
"Vrijeme, u milisekundama, koje mora proći da pritisak tipke bude prihvaćen"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:21
msgid "Slow Keys"
msgstr "Spore tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:22
msgid ""
"To help prevent accidental multiple keystrokes, bounce keys imposes a "
"minimum delay between keystrokes."
msgstr ""
"Kako bi izbjegi slučajno uzastopno stiskanje tipki, skočne tipke nameću "
"minimalni vremenski otklon između pritisaka tipki "

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:23
msgid "Use _bounce keys"
msgstr "Koristi _skočne tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:24
msgid "K_eystroke delay:"
msgstr "O_dgoda pritiska tipke:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:25
msgid "The amount of time, in milliseconds, required between keystrokes"
msgstr "Vrijeme, u milisekundama, potrebno između pritisaka tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:26
msgid "Bounce Keys"
msgstr "Skočne tipke"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:27
msgid "Keyboa_rd"
msgstr "Tipkovni_ca"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:28
msgid ""
"When enabled, the mouse pointer can be controlled using the keyboard number "
"pad."
msgstr ""
"Kada je ova opcija omogućena, pokazivač miša može biti kontroliran koristeći"
" numerički dio tipkovnice"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:29
msgid "_Use mouse emulation"
msgstr "_Koristi emulaciju miša"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:30
msgid ""
"When selected, the mouse pointer can be controlled using the keyboard number"
" pad"
msgstr ""
"Kada je ova opcija omogućena, pokazivač miša može biti kontroliran koristeći"
" numerički dio tipkovnice"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:31
msgid "msec"
msgstr "msec"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:32
msgid ""
"The time, in milliseconds, between the initial key press and first repeated "
"motion event"
msgstr "Vrijeme, u milisekundama, između ponavljanja kretnji"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:33
msgid "_Acceleration delay:"
msgstr "_Odgoda ubrzanja:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:34
msgid "R_epeat interval:"
msgstr "I_nterval ponavljanja:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:35
msgid "The time, in milliseconds, between repeated motion events"
msgstr "Vrijeme, u milisekundama, između ponavljanja kretnji"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:36
msgid "Acceleration t_ime:"
msgstr "Vrijeme u_brzanja:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:37
msgid "The time, in milliseconds, to get to maximum speed"
msgstr "vrijeme, u milisekundama, za postizanje maksimalne brzine"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:38
msgid "Ma_ximum speed:"
msgstr "Ma_ksimalna brzina:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:39
msgid "The maximum pointer speed after acceleration"
msgstr "Maksimalna brzina pokazivača nakon ubrzanja"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:40
msgid "pixels/sec"
msgstr "pixels/sec"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:41
msgid "Acceleration _profile:"
msgstr "Profil _ubrzanja:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:42
msgid "The ramp used to reach maximum pointer speed"
msgstr "Skala za dostizanje maksimalne brzine pokazivača"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:43
msgid "Mouse Emulation"
msgstr "Emulacija miša"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:44
msgid ""
"Bind a keyboard shortcut to xfce4-find-cursor to get visual feedback of the "
"mouse pointer's current location."
msgstr ""
"Poveži kraticu tipkovnice s xfce4-find-cursor za dobivanje vizualnoga "
"indikatora trenutnog položaja pokazivača miša"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:45
msgid "Show location of pointer on keypress"
msgstr "Pokaži lokaciju pokazivača pritiskom na tipku"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:46
msgid "Find Cursor"
msgstr "Pronađi pokazivač"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:47
msgid "_Mouse"
msgstr "_Miš"

#: ../dialogs/accessibility-settings/main.c:46
#: ../dialogs/appearance-settings/main.c:106
#: ../dialogs/color-settings/main.c:48 ../dialogs/display-settings/main.c:139
#: ../dialogs/keyboard-settings/main.c:40 ../dialogs/mime-settings/main.c:43
#: ../dialogs/mouse-settings/main.c:86 ../xfce4-settings-editor/main.c:49
msgid "Settings manager socket"
msgstr "Priključak upravitelja postavkama"

#: ../dialogs/accessibility-settings/main.c:46
#: ../dialogs/appearance-settings/main.c:106
#: ../dialogs/color-settings/main.c:48 ../dialogs/display-settings/main.c:139
#: ../dialogs/keyboard-settings/main.c:40 ../dialogs/mime-settings/main.c:43
#: ../dialogs/mouse-settings/main.c:86 ../xfce4-settings-editor/main.c:49
msgid "SOCKET ID"
msgstr "SOCKET ID"

#: ../dialogs/accessibility-settings/main.c:47
#: ../dialogs/appearance-settings/main.c:107
#: ../dialogs/color-settings/main.c:49 ../dialogs/display-settings/main.c:140
#: ../dialogs/keyboard-settings/main.c:41 ../dialogs/mime-settings/main.c:44
#: ../dialogs/mouse-settings/main.c:87 ../xfce4-settings-editor/main.c:50
#: ../xfce4-settings-manager/main.c:43 ../xfsettingsd/main.c:102
msgid "Version information"
msgstr "Inforemacija o verziji"

#: ../dialogs/accessibility-settings/main.c:200
#: ../dialogs/appearance-settings/main.c:1239
#: ../dialogs/color-settings/main.c:1389
#: ../dialogs/display-settings/main.c:4265
#: ../dialogs/keyboard-settings/main.c:78 ../dialogs/mime-settings/main.c:78
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:158
#: ../dialogs/mouse-settings/main.c:1886 ../xfce4-settings-editor/main.c:120
#: ../xfce4-settings-manager/main.c:64 ../xfsettingsd/main.c:242
#: ../xfsettingsd/main.c:280
#, c-format
msgid "Type '%s --help' for usage."
msgstr "Upiši '%s --help' za upotrebu."

#: ../dialogs/accessibility-settings/main.c:219
#: ../dialogs/appearance-settings/main.c:1258
#: ../dialogs/color-settings/main.c:1406
#: ../dialogs/display-settings/main.c:4284
#: ../dialogs/keyboard-settings/main.c:94 ../dialogs/mime-settings/main.c:97
#: ../dialogs/mouse-settings/main.c:1905 ../xfce4-settings-editor/main.c:139
#: ../xfce4-settings-manager/main.c:80 ../xfsettingsd/main.c:258
msgid "The Xfce development team. All rights reserved."
msgstr "Xfce razvojni tim.Sva prava pridržana."

#: ../dialogs/accessibility-settings/main.c:220
#: ../dialogs/appearance-settings/main.c:1259
#: ../dialogs/color-settings/main.c:1407
#: ../dialogs/display-settings/main.c:4285
#: ../dialogs/keyboard-settings/main.c:95 ../dialogs/mime-settings/main.c:98
#: ../dialogs/mouse-settings/main.c:1906 ../xfce4-settings-editor/main.c:140
#: ../xfce4-settings-manager/main.c:81 ../xfsettingsd/main.c:259
#, c-format
msgid "Please report bugs to <%s>."
msgstr "Prijavite probleme u <%s>."

#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:2
msgid "Improve keyboard and mouse accessibility"
msgstr "Poboljšajte pristupačnost tipkovnice i miša"

#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:3
msgid ""
"assistive;technologies;keys;sticky;bounce;emulation;screen "
"readers;magnifiers;a11y;i18n;l10n;AT-SPI;ATK;impairment;"
msgstr ""

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:1
#: ../dialogs/appearance-settings/main.c:1119
#: ../dialogs/display-settings/main.c:106
#: ../dialogs/display-settings/main.c:117
msgid "None"
msgstr "Nijedan"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:2
msgid "Slight"
msgstr "Lagano"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:3
msgid "Medium"
msgstr "Srednji"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:4
msgid "Full"
msgstr "Pun"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:5
msgid "Icons"
msgstr "Ikone"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:6
msgid "Text"
msgstr "Tekst"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:7
msgid "Text under icons"
msgstr "Tekst ispod ikona"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:8
msgid "Text next to icons"
msgstr "Tekst poslije ikona"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:9
msgid "1x (no scaling)"
msgstr "1x (nema skaliranja)"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:10
#: ../dialogs/display-settings/display-dialog.glade.h:2
msgid "2x"
msgstr "2x"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:11
#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:1
msgid "Appearance"
msgstr "Izgled"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:14
#: ../dialogs/color-settings/color-dialog.glade.h:10
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:327
msgid "_Add"
msgstr "_Dodaj"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:15
msgid "St_yle"
msgstr "St_il"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:16
msgid "_Icons"
msgstr "_Ikone"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:17
msgid ""
"This font will be used as the default font used when drawing user interface "
"text"
msgstr ""
"Ovaj će font biti korišten kao zadani kada se prikazuje tekst korisničkog "
"sučelja"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:18
msgid "Select a default font"
msgstr "Odaberite zadani font"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:19
msgid "Default Fon_t"
msgstr "Zadani fon_t"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:20
msgid ""
"This font will be used as the default monospace font, for example by "
"terminal emulators."
msgstr ""
"Ovaj font koristit će se kao zadani font fiksne širine, na primjer u "
"emulatoru terminala."

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:21
msgid "Select a default monospace font"
msgstr "Izaberite zadani font fiksne širine"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:22
msgid "Default _Monospace Font"
msgstr "Zadani font _fiksne širine"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:23
msgid "_Enable anti-aliasing"
msgstr "_Omogući zaobljivanje rubova"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:24
msgid ""
"Anti-aliasing, or font smoothing, can improve the look of text on the screen"
msgstr "Zaobljivanje rubova može poboljšati izgled teksta na ekranu"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:25
msgid "Hintin_g:"
msgstr "Sugeriranj_e:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:26
msgid ""
"Many fonts contain information that provides extra hints as to how best draw"
" the font; pick whichever looks best according to personal preference"
msgstr ""
"Puno fontova koristi dodatne informacije o tome kako najbolje iscrtati font;"
" odaberite po vlastitoj želji koji vam najbolje izgleda"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:27
msgid "Sub-_pixel order:"
msgstr "Pod-_pixel redoslijed:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:28
msgid ""
"Font quality on a TFT or LCD screen can be greatly improved by choosing the "
"correct sub-pixel order of the screen"
msgstr ""
"Kvaliteta fonta na TFT ili LCD zaslonu može biti uvelike poboljšana odabirom"
" ispravnog podpiksel redoslijeda zaslona"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:29
msgid "Rendering"
msgstr "Prikaz"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:30
msgid "Custom _DPI setting:"
msgstr "Prilagođene _DPI postavke:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:31
msgid ""
"Override the detected monitor resolution if fonts look too large or too "
"small"
msgstr ""
"Premostite nađenu rezoluciju monitora ako su slova prevelika ili premalena"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:32
msgid "DPI"
msgstr "DPI"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:33
msgid "_Fonts"
msgstr "_Fontovi"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:34
msgid "Show images on _buttons"
msgstr "Pokazuj slike na _gumbima"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:35
msgid "Specify whether icons should be displayed next to text in buttons"
msgstr "Navedite da li ikone trebaju biti prikazane uz stavke u izbornicima"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:36
msgid "Show images in _menus"
msgstr "Pokaži slike u _izbornicima"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:37
msgid "Specify whether icons should be displayed next to items in menus"
msgstr "Navedite da li ikone trebaju biti prikazane uz stavke u izbornicima"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:38
msgid "Enable e_ditable accelerators"
msgstr "Omogući b_rze prečace koje se mogu uređivati"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:39
msgid ""
"If selected, keyboard shortcuts for menu items can be changed by hovering "
"the mouse over the menu item and pressing the new key combination for the "
"shortcut"
msgstr ""
"Ako su izabrani, prečaci tipkovnice za stavke izbornika mogu se promjeniti "
"prelaskom miša preko stavke izbornika i pritiskom nove kombinacije tipki za "
"prečac"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:40
msgid "Menus and Buttons"
msgstr "Izbornici i dugmad"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:41
msgid "Enable _event sounds"
msgstr "Omogući _zvukove događaja"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:42
msgid "Enable or disable event sounds globally (requires \"Canberra\" support)"
msgstr ""
"Omogući ili onemogući zvukove događaja globalno(zahtjeva \"Canberra\" "
"podršku)"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:43
msgid "Enable input feedbac_k sounds"
msgstr "Omogući zvučnu informacij_u za unose"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:44
msgid ""
"Specify whether mouse clicks and other user input will cause event sounds to"
" play"
msgstr ""
"Odredite hoće li pritisci tipke miša i drugi unosi uzrokovati neki zvučni "
"signal"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:45
msgid "Event sounds"
msgstr "Zvukovi događaja"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:46
msgid "Adjust the system-wide display scaling"
msgstr "Podesi skaliranje prikaza za cijeli sustav"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:47
msgid "_Window Scaling"
msgstr "_Skaliranje prozora"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:48
msgid "Setti_ngs"
msgstr "Postav_ke"

#: ../dialogs/appearance-settings/main.c:451
#, c-format
msgid ""
"Warning: this icon theme has no cache file. You can create this by running "
"<i>gtk-update-icon-cache %s/%s/</i> in a terminal emulator."
msgstr ""
"Upozorenje: ovaj set ikona nema priručnu datoteku. Možete ju stvoriti "
"izvršavanjem naredbe <i>gtk-update-icon-cache %s/%s/</i> u terminalu."

#: ../dialogs/appearance-settings/main.c:894
#, c-format
msgid "File is larger than %d MB, installation aborted"
msgstr "Datoteka je veća od %d MB, instalacija prekinuta"

#: ../dialogs/appearance-settings/main.c:899
msgid "Failed to create temporary directory"
msgstr "Nije uspjelo stvaranje privremenog direktorija"

#: ../dialogs/appearance-settings/main.c:904
msgid "Failed to extract archive"
msgstr "Neuspjelo raspakiranje arhive"

#: ../dialogs/appearance-settings/main.c:909
msgid "Unknown format, only archives and directories are supported"
msgstr "Nepoznati format, samo su arhive i direktoriji podržani"

#: ../dialogs/appearance-settings/main.c:914
#, c-format
msgid "An unknown error, exit code is %d"
msgstr "Nepoznata pogreška, izlazni kod je %d"

#: ../dialogs/appearance-settings/main.c:921
msgid "Failed to install theme"
msgstr "Neuspjelo instaliranje teme"

#: ../dialogs/appearance-settings/main.c:975
#, c-format
msgid "Install %s theme"
msgstr "Instairajl %s temu"

#. Create cancel button
#: ../dialogs/appearance-settings/main.c:979
#: ../dialogs/color-settings/color-dialog.glade.h:18
#: ../dialogs/color-settings/main.c:130
#: ../dialogs/keyboard-settings/command-dialog.c:116
#: ../dialogs/keyboard-settings/command-dialog.c:280
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:2
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:395
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:540
#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:109
msgid "_Cancel"
msgstr "_Odustani"

#: ../dialogs/appearance-settings/main.c:981
#: ../dialogs/keyboard-settings/command-dialog.c:281
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:396
msgid "_Open"
msgstr "_Otvori"

#: ../dialogs/appearance-settings/main.c:1123
msgid "RGB"
msgstr "RGB"

#: ../dialogs/appearance-settings/main.c:1127
msgid "BGR"
msgstr "BGR"

#: ../dialogs/appearance-settings/main.c:1131
msgid "Vertical RGB"
msgstr "Okomito RGB"

#: ../dialogs/appearance-settings/main.c:1135
msgid "Vertical BGR"
msgstr "Okomito BGR"

#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:2
msgid "Customize the look of your desktop"
msgstr "Prilagodite izgled vaše radne površine"

#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:3
msgid ""
"themes;user interface;styles;icons;fonts;anti-aliasing;hinting;sub-"
"pixel;subpixel;rendering;ClearType;DPI;RGB;BGR;menu accelerators;keyboard "
"shortcuts;event;sounds;window scaling;HiDPI;Retina display;"
msgstr ""

#. TRANSLATORS: a flatbed scanner device, e.g. 'Epson Scanner'
#: ../dialogs/color-settings/color-device.c:68
msgid "Scanner"
msgstr "Skener"

#. TRANSLATORS: a camera device, e.g. 'Nikon D60 Camera'
#: ../dialogs/color-settings/color-device.c:71
msgid "Camera"
msgstr "Kamera"

#. TRANSLATORS: a printer device, e.g. 'Epson Photosmart Printer'
#: ../dialogs/color-settings/color-device.c:74
msgid "Printer"
msgstr "Printer"

#. TRANSLATORS: a webcam device, e.g. 'Philips HiDef Camera'
#: ../dialogs/color-settings/color-device.c:77
msgid "Webcam"
msgstr "Web kamera"

#. TRANSLATORS: This refers to the TFT display on a laptop
#: ../dialogs/color-settings/color-device.c:94
msgid "Laptop Screen"
msgstr "Zaslon prijenosnog računala"

#. TRANSLATORS: This refers to the embedded webcam on a laptop
#: ../dialogs/color-settings/color-device.c:102
msgid "Built-in Webcam"
msgstr "Ugrađena web kamera"

#: ../dialogs/color-settings/color-device.c:195
#, c-format
msgid "Enable color management for %s"
msgstr "Omogući upravljanje bojama za %s"

#: ../dialogs/color-settings/color-dialog.glade.h:1
#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:1
msgid "Color Profiles"
msgstr "Profili boja"

#: ../dialogs/color-settings/color-dialog.glade.h:4
msgid "<b>No devices found.</b>"
msgstr "<b>Nisu nađeni uređaji.</b>"

#: ../dialogs/color-settings/color-dialog.glade.h:5
msgid "Model:"
msgstr "Model:"

#: ../dialogs/color-settings/color-dialog.glade.h:6
msgid "Colorspace:"
msgstr "Područje boja:"

#: ../dialogs/color-settings/color-dialog.glade.h:7
msgid "Vendor:"
msgstr "Prodavač:"

#: ../dialogs/color-settings/color-dialog.glade.h:8
msgid "Calibrate"
msgstr "Kalibriraj"

#: ../dialogs/color-settings/color-dialog.glade.h:9
msgid "<b>No profiles for the selected device.</b>"
msgstr "<b>Nema profila za odabrani uređaj.</b>"

#: ../dialogs/color-settings/color-dialog.glade.h:11
msgid "Add a profile to the currently selected device"
msgstr "Dodaj profil trenutno odabranom uređaju"

#: ../dialogs/color-settings/color-dialog.glade.h:12
msgid "_Remove"
msgstr "_Ukloni"

#: ../dialogs/color-settings/color-dialog.glade.h:13
msgid "Delete the currently selected profile"
msgstr "Obriši trenutno odabrani uređaj"

#: ../dialogs/color-settings/color-dialog.glade.h:14
msgid "Show detailed information about the selected profile"
msgstr "Pokaži detaljne informacije o odabranom profilu"

#: ../dialogs/color-settings/color-dialog.glade.h:15
msgid "Enable"
msgstr "Omogući"

#: ../dialogs/color-settings/color-dialog.glade.h:16
msgid "Enable the selected profile"
msgstr "Omogući odabrani profil"

#: ../dialogs/color-settings/color-dialog.glade.h:17
msgid "Add Profile to Device"
msgstr "Dodaj profil za uređaj"

#: ../dialogs/color-settings/color-dialog.glade.h:19
#: ../dialogs/keyboard-settings/command-dialog.c:120
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:3
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:541
#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:110
msgid "_OK"
msgstr "_U redu"

#: ../dialogs/color-settings/color-dialog.glade.h:20
msgid "Import color profile files (*.icc)"
msgstr "Uvezi datoteke profila boja (*.icc)"

#. TRANSLATORS: standard spaces are well known colorspaces like
#. * sRGB, AdobeRGB and ProPhotoRGB
#: ../dialogs/color-settings/color-profile.c:94
msgid "Standard Space"
msgstr "Standardno područje"

#. TRANSLATORS: test profiles do things like changing the screen
#. * a different color, or swap the red and green channels
#: ../dialogs/color-settings/color-profile.c:99
msgid "Test Profile"
msgstr "Testiraj profil"

#. TRANSLATORS: automatic profiles are generated automatically
#. * by the color management system based on manufacturing data,
#. * for instance the default monitor profile is created from the
#. * primaries specified in the monitor EDID
#: ../dialogs/color-settings/color-profile.c:106
msgctxt "Automatically generated profile"
msgid "Automatic"
msgstr "Automatski"

#. TRANSLATORS: the profile quality - low quality profiles take
#. * much less time to generate but may be a poor reflection of the
#. * device capability
#: ../dialogs/color-settings/color-profile.c:115
msgctxt "Profile quality"
msgid "Low Quality"
msgstr "Niska kvaliteta"

#. TRANSLATORS: the profile quality
#: ../dialogs/color-settings/color-profile.c:119
msgctxt "Profile quality"
msgid "Medium Quality"
msgstr "Srednja kvaliteta"

#. TRANSLATORS: the profile quality - high quality profiles take
#. * a *long* time, and have the best calibration and
#. * characterisation data.
#: ../dialogs/color-settings/color-profile.c:125
msgctxt "Profile quality"
msgid "High Quality"
msgstr "Viskoka kvaliteta"

#. TRANSLATORS: this default RGB space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:140
msgctxt "Colorspace fallback"
msgid "Default RGB"
msgstr "Zadani RGB"

#. TRANSLATORS: this default CMYK space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:146
msgctxt "Colorspace fallback"
msgid "Default CMYK"
msgstr "Zadani CMYK"

#. TRANSLATORS: this default gray space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:152
msgctxt "Colorspace fallback"
msgid "Default Gray"
msgstr "Zadani Siva"

#. TRANSLATORS: an ICC profile is a file containing colorspace data
#: ../dialogs/color-settings/main.c:128
msgid "Select ICC Profile File"
msgstr "Odaberi datoteku ICC profila"

#: ../dialogs/color-settings/main.c:131
msgid "_Import"
msgstr "Uvez_i"

#. TRANSLATORS: filter name on the file->open dialog
#: ../dialogs/color-settings/main.c:142
msgid "Supported ICC profiles"
msgstr "Podržani ICC profili"

#. TRANSLATORS: filter name on the file->open dialog
#: ../dialogs/color-settings/main.c:149
msgid "All files"
msgstr "Sve datoteke"

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile has been auto-generated for this hardware
#: ../dialogs/color-settings/main.c:193
msgid "Default: "
msgstr "Zadano:"

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile his a standard space like AdobeRGB
#: ../dialogs/color-settings/main.c:200
msgid "Colorspace: "
msgstr "Područje boja:"

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile is a test profile
#: ../dialogs/color-settings/main.c:206
msgid "Test profile: "
msgstr "Testiraj profil:"

#: ../dialogs/color-settings/main.c:244
msgid "Compatible Profiles"
msgstr "Kompatibilni profili:"

#: ../dialogs/color-settings/main.c:835 ../dialogs/color-settings/main.c:836
#: ../dialogs/color-settings/main.c:837
msgid "Unknown"
msgstr "Nepoznato"

#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:2
msgid "Set color profiles"
msgstr "Postavi profil boje"

#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:3
msgid "color;settings;management;display;monitors;printers;webcams;scanners;"
msgstr ""

#: ../dialogs/display-settings/confirmation-dialog.glade.h:1
msgid "Confirmation"
msgstr "Potvrda"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:2
msgid "Keep this configuration"
msgstr "Zadrži ovu konfiguraciju"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:3
msgid "Restore the previous configuration"
msgstr "Obnovi prethodnu konfiguraciju"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:4
msgid "<big><b>Would you like to keep this configuration?</b></big>"
msgstr "<big><b>Želite li zadržati ovu konfiguraciju?</b></big>"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:5
msgid ""
"The previous configuration will be restored in 10 seconds if you do not "
"reply to this question."
msgstr ""
"Prethodna će konfiguracija biti obnovljena za 10 sekundi ako ne odgovorite "
"na ovo pitanje."

#: ../dialogs/display-settings/display-dialog.glade.h:1
msgid "1.5x"
msgstr "1.5x"

#: ../dialogs/display-settings/display-dialog.glade.h:3
msgid "Custom:"
msgstr "Prilagođeno:"

#: ../dialogs/display-settings/display-dialog.glade.h:4
msgid "The primary display is currently configured to show:"
msgstr "Primarni zaslon je trenutno postavljen da prikazuje:"

#: ../dialogs/display-settings/display-dialog.glade.h:5
msgid "Xfce Panel"
msgstr "Xfce ploču"

#: ../dialogs/display-settings/display-dialog.glade.h:6
msgid "Desktop icons"
msgstr "Ikone radne površine"

#: ../dialogs/display-settings/display-dialog.glade.h:7
msgid "Notifications"
msgstr "Obavijesti"

#: ../dialogs/display-settings/display-dialog.glade.h:8
msgid "Configure..."
msgstr "Postavi..."

#: ../dialogs/display-settings/display-dialog.glade.h:9
#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:1
msgid "Display"
msgstr "Zaslon"

#: ../dialogs/display-settings/display-dialog.glade.h:12
msgid "_Mirror displays"
msgstr "_Zrcali zaslone"

#: ../dialogs/display-settings/display-dialog.glade.h:13
msgid "Primary Display:"
msgstr "Primarni zaslon:"

#: ../dialogs/display-settings/display-dialog.glade.h:14
msgid "R_esolution:"
msgstr "R_ezolucija:"

#: ../dialogs/display-settings/display-dialog.glade.h:15
msgid "Refresh _rate:"
msgstr "Vrijeme _osvježenja:"

#: ../dialogs/display-settings/display-dialog.glade.h:16
msgid "Ro_tation:"
msgstr "Ro_tacija:"

#: ../dialogs/display-settings/display-dialog.glade.h:17
msgid "Ref_lection:"
msgstr "Ref_leksija:"

#: ../dialogs/display-settings/display-dialog.glade.h:18
msgid "A_pply"
msgstr "_Primjeni"

#: ../dialogs/display-settings/display-dialog.glade.h:19
msgid "_Scale:"
msgstr ""

#: ../dialogs/display-settings/display-dialog.glade.h:20
msgid "X:"
msgstr "X:"

#: ../dialogs/display-settings/display-dialog.glade.h:21
msgid "Y:"
msgstr "Y:"

#: ../dialogs/display-settings/display-dialog.glade.h:22
msgid "_General"
msgstr "_Osnovno"

#: ../dialogs/display-settings/display-dialog.glade.h:23
msgid "<b>Profiles</b>"
msgstr "<b>Profili</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:24
msgid "<b>Connecting Displays</b>"
msgstr "<b>Povezivanje zaslona</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:25
msgid "Delete the currently selected display profile."
msgstr "Izbriši trenutno odabrani profil zaslona."

#: ../dialogs/display-settings/display-dialog.glade.h:26
msgid "Apply"
msgstr "Primjeni"

#: ../dialogs/display-settings/display-dialog.glade.h:27
msgid "Apply the currently selected display profile."
msgstr "Primjeni trenutno odabrani profil zaslona."

#: ../dialogs/display-settings/display-dialog.glade.h:28
msgid "Create a new display profile."
msgstr "Stvori novi profil zaslona."

#: ../dialogs/display-settings/display-dialog.glade.h:29
msgid "Update an existing profile."
msgstr "Ažuriraj postojeći profil."

#: ../dialogs/display-settings/display-dialog.glade.h:30
msgid "Automatically enable profiles when new display is connected"
msgstr "Automatski omogući profile kada se spoji novi zaslon"

#: ../dialogs/display-settings/display-dialog.glade.h:31
msgid "Configure new displays when connected"
msgstr "Konfiguriraj novi zaslon kada se spoji"

#: ../dialogs/display-settings/display-dialog.glade.h:32
msgid "Show popup windows to identify displays"
msgstr "Pokaži skočni prozor za identifikaciju zaslona"

#: ../dialogs/display-settings/display-dialog.glade.h:33
msgid "<b>Identifying Displays</b>"
msgstr "<b>Identificiranje zaslona</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:34
#: ../dialogs/display-settings/minimal-display-dialog.glade.h:6
msgid "_Advanced"
msgstr "N_apredno"

#: ../dialogs/display-settings/display-dialog.glade.h:35
msgid "<b>Profile Name</b>"
msgstr "<b>Ime profila</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:36
msgid "Create"
msgstr "Stvori"

#: ../dialogs/display-settings/display-dialog.glade.h:37
msgid "A profile of this name already exists."
msgstr "Profil ovog imena već postoji"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:1
msgid "Displays"
msgstr "Zasloni"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:2
msgid "Only Display 1"
msgstr "Samo zaslon 1"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:3
msgid "Mirror Displays"
msgstr "Zrcali zaslone"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:4
msgid "Extend to the right"
msgstr "Proširi u desno"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:5
msgid "Only Display 2"
msgstr "Samo zaslon 2"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:7
msgid "radiobutton"
msgstr "gumb odabira"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:1
msgid "Update Display Profile"
msgstr "Ažuriraj profil zaslona"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:3
msgid "_Update"
msgstr "Až_uriraj"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:4
msgid ""
"<big><b>You have made changes to your previously active profile</b></big>"
msgstr ""
"<big><b>Napravili ste izmijene na prethodno aktivnom profilu</b></big>"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:5
msgid ""
"If you don't update the profile your changes will be lost upon restarting "
"your session or disconnecting or connecting a display."
msgstr ""
"Ukoliko ne spremite promijene one će biti izgubljenje ponovnim pokretanjem "
"sesije ili spajanjem odnosno odspajanjem zaslona."

#: ../dialogs/display-settings/main.c:107
msgid "Left"
msgstr "Lijevo"

#: ../dialogs/display-settings/main.c:108
msgid "Inverted"
msgstr "Obrnuto"

#: ../dialogs/display-settings/main.c:109
msgid "Right"
msgstr "Desno"

#: ../dialogs/display-settings/main.c:118
msgid "Horizontal"
msgstr "Vodoravno"

#: ../dialogs/display-settings/main.c:119
msgid "Vertical"
msgstr "Okomito"

#: ../dialogs/display-settings/main.c:120
msgid "Horizontal and Vertical"
msgstr "Vodoravno i okomito"

#: ../dialogs/display-settings/main.c:141
msgid "Minimal interface to set up an external output"
msgstr "Minimalno sučelje za postavljanje vanjskog ulaza"

#: ../dialogs/display-settings/main.c:324
#, c-format
msgid ""
"The previous configuration will be restored in %i seconds if you do not "
"reply to this question."
msgstr ""
"Prethodna konfiguracija će biti obnovljena u %i sekunda ako ne odgovorite na"
" ovo pitanje."

#. Insert the mode
#: ../dialogs/display-settings/main.c:784
#, c-format
msgid "%.1f Hz"
msgstr "%.1f Hz"

#: ../dialogs/display-settings/main.c:1182
msgid "Display:"
msgstr "Zaslon:"

#: ../dialogs/display-settings/main.c:1187
msgid "Resolution:"
msgstr "Rezolucija:"

#: ../dialogs/display-settings/main.c:1464
msgid ""
"The last active output must not be disabled, the system would be unusable."
msgstr ""
"Zadnji aktivni izlaz ne smije biti  onemogućen, sustav će biti "
"neupotrebljiv."

#: ../dialogs/display-settings/main.c:1466
msgid "Selected output not disabled"
msgstr "Izabrani izlaz nije onemogućen"

#: ../dialogs/display-settings/main.c:1643
msgid "Profiles matching the currently connected displays"
msgstr ""

#: ../dialogs/display-settings/main.c:1849
#, c-format
msgid "Update changed display profile '%s'?"
msgstr "Ažuriranje je izmijenilo profil zaslona '%s'?"

#: ../dialogs/display-settings/main.c:1854
#, c-format
msgid "_Update '%s'"
msgstr "Až_uriranje '%s'"

#: ../dialogs/display-settings/main.c:2142
#, c-format
msgid "Do you want to delete the display profile '%s'?"
msgstr "Želite li izbrisati profil zaslona '%s'?"

#: ../dialogs/display-settings/main.c:2144
msgid "Delete Profile"
msgstr "Izbriši profil"

#: ../dialogs/display-settings/main.c:2147
msgid "Once a display profile is deleted it cannot be restored."
msgstr "Jednom kada je profil izbrisan ne može biti vraćen."

#: ../dialogs/display-settings/main.c:2148
#: ../dialogs/mime-settings/xfce-mime-chooser.c:134
#: ../dialogs/mime-settings/xfce-mime-chooser.c:382
#: ../dialogs/mime-settings/xfce-mime-window.c:1131
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:144
msgid "Cancel"
msgstr "Otkaži"

#: ../dialogs/display-settings/main.c:2149
msgid "Delete"
msgstr "Izbriši"

#: ../dialogs/display-settings/main.c:2251
#, c-format
msgid "%d Xfce Panels"
msgstr "%d Xfce ploče"

#: ../dialogs/display-settings/main.c:3282
msgid ""
"Select a monitor to change its properties; drag it to rearrange its "
"placement."
msgstr ""
"Izaberite monitor kako bi mijenjali njegova svojstva; povucite ih kako bi "
"promijenili raspored."

#: ../dialogs/display-settings/main.c:3325
#: ../dialogs/display-settings/main.c:3401
#, c-format
msgid "(%i, %i)"
msgstr "(%i, %i)"

#. Translators:  this is the feature where what you see on your laptop's
#. * screen is the same as your external monitor.  Here, "Mirror" is being
#. * used as an adjective, not as a verb.  For example, the Spanish
#. * translation could be "Pantallas en Espejo", *not* "Espejar Pantallas".
#: ../dialogs/display-settings/main.c:3603
msgid "Mirror Screens"
msgstr "Zrcali zaslone"

#: ../dialogs/display-settings/main.c:3653
msgid "(Disabled)"
msgstr "(Onemogućeno)"

#: ../dialogs/display-settings/main.c:4103
#, c-format
msgid "Only %s (1)"
msgstr "Samo %s (1)"

#: ../dialogs/display-settings/main.c:4114
#, c-format
msgid "Only %s (2)"
msgstr "Samo %s (2)"

#: ../dialogs/display-settings/main.c:4298
#: ../dialogs/display-settings/main.c:4335
msgid "Unable to start the Xfce Display Settings"
msgstr "Nije moguće pokrenuti postavke Xfce zaslona"

#: ../dialogs/display-settings/main.c:4330
msgid "ATI Settings"
msgstr "ATI postavke"

#: ../dialogs/display-settings/main.c:4345
msgid "Unable to launch the proprietary driver settings"
msgstr "Nije moguće pokrenuti postavke vlasničkog upravljačkog programa"

#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:2
msgid "Configure screen settings and layout"
msgstr "Konfigurirajte postavke i raspored ekrana"

#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:3
msgid ""
"display;settings;screen;resolution;refresh;rate;rotation;external;projectors;monitors;LCD;CRT;HiDPI;"
msgstr ""

#. Set dialog title and icon
#: ../dialogs/keyboard-settings/command-dialog.c:110
msgid "Shortcut Command"
msgstr "Naredba prečaca"

#: ../dialogs/keyboard-settings/command-dialog.c:142
msgid "Enter the command you want to trigger with a shortcut."
msgstr "Unesite naredbu koju želite pokrenuti prečacem."

#. We are editing an existing shortcut
#: ../dialogs/keyboard-settings/command-dialog.c:160
msgid "Shortcut:"
msgstr "Prečac:"

#: ../dialogs/keyboard-settings/command-dialog.c:185
msgid "Comm_and:"
msgstr "Na_redba:"

#: ../dialogs/keyboard-settings/command-dialog.c:210
msgid "Use _startup notification"
msgstr "Koristite _obavijest pokretanja"

#: ../dialogs/keyboard-settings/command-dialog.c:257
msgid "The command may not be empty."
msgstr "Naredba ne može biti prazna."

#: ../dialogs/keyboard-settings/command-dialog.c:277
msgid "Select command"
msgstr "Odaberite naredbu"

#: ../dialogs/keyboard-settings/command-dialog.c:285
#: ../dialogs/mime-settings/xfce-mime-chooser.c:389
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:402
msgid "All Files"
msgstr "Sve datoteke"

#: ../dialogs/keyboard-settings/command-dialog.c:290
#: ../dialogs/mime-settings/xfce-mime-chooser.c:394
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:407
msgid "Executable Files"
msgstr "Izvršne datoteke"

#: ../dialogs/keyboard-settings/command-dialog.c:305
#: ../dialogs/mime-settings/xfce-mime-chooser.c:409
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:422
msgid "Perl Scripts"
msgstr "Perl Scripte"

#: ../dialogs/keyboard-settings/command-dialog.c:311
#: ../dialogs/mime-settings/xfce-mime-chooser.c:415
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:428
msgid "Python Scripts"
msgstr "Python skripte"

#: ../dialogs/keyboard-settings/command-dialog.c:317
#: ../dialogs/mime-settings/xfce-mime-chooser.c:421
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:434
msgid "Ruby Scripts"
msgstr "Ruby skripte"

#: ../dialogs/keyboard-settings/command-dialog.c:323
#: ../dialogs/mime-settings/xfce-mime-chooser.c:427
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:440
msgid "Shell Scripts"
msgstr "Skripte ljuske"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:1
msgid "Keyboard layout selection"
msgstr "Odabir rasporeda tipkovnice"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:4
#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:1
msgid "Keyboard"
msgstr "Tipkovnica"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:7
msgid "Restore num l_ock state on startup"
msgstr ""
"Vrati stanje zaključan_osti numeričke tipkovnice pri pokretanju sustava"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:8
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:32
msgid "General"
msgstr "Općenito"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:9
msgid "_Enable key repeat"
msgstr "_Omogući ponavljanje tipke"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:10
msgid ""
"When selected, pressing and holding down a key emits the same character over"
" and over again"
msgstr ""
"Kada je ova opcija omogućena, držanje tipke uzastopno ispisuje isti znak"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:11
msgid "_Repeat delay:"
msgstr "_Odgoda ponavljanja:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:12
msgid "The time, in milliseconds, before a pressed key begins repeating"
msgstr ""
"Vrijeme, u milisekundama,preije nego pritisnuta tipka počne ponavljati"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:13
msgid "Repe_at speed:"
msgstr "Brzi_na ponavljanja:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:14
msgid "The rate at which keystrokes are generated while a key is pressed"
msgstr "Frekvencija zapisa unosa dok je tipka pritisnuta"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:15
msgid "Typing Settings"
msgstr "Postavke tipkanja"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:16
msgid "Show _blinking"
msgstr "Pokaži _treperenje"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:17
msgid "Specify whether or not the text cursor blinks"
msgstr "Odredite treperi li pokazivač teksta"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:18
msgid "Blink _delay:"
msgstr "Razmak između _treptaja:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:19
msgid "The delay, in milliseconds, between successive blinks of the cursor"
msgstr "Odgoda, u milisekundama,između treptaja pokazivača"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:20
msgid "Cursor"
msgstr "Pokazivač"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:21
msgid "_Test area:"
msgstr "_Područje za testiranje:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:22
msgid "Beha_vior"
msgstr "Pona_šanje"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:23
msgid "Define shortcuts for la_unching applications:"
msgstr "Definiraj prečace za po_kretanje programa:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:24
msgid "Reset to _Defaults"
msgstr "Vrati na _zadano"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:25
msgid "A_pplication Shortcuts"
msgstr "P_rečaci programa"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:26
msgid "<b>Use system defaults</b>"
msgstr ""

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:27
msgid "_Keyboard model"
msgstr "_Model tipkovnice"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:28
msgid "Change la_yout option"
msgstr "Promjeni op_ciju rasporeda"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:29
msgid "Co_mpose key"
msgstr "Sa_stavi tipku"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:30
msgid "Move currently selected item up by one row"
msgstr "Pomakni odabranu stavku gore za jedan red"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:31
msgid "Move currently selected item down by one row"
msgstr "Pomakni odabranu stavku dolje za jedan red"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:32
msgid "Key_board layout"
msgstr "Ras_pored tipkovnice"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:33
msgid "_Layout"
msgstr "_Raspored"

#: ../dialogs/keyboard-settings/main.c:84
msgid "Unable to initialize GTK+."
msgstr "Nije moguće pokrenuti GTK +."

#: ../dialogs/keyboard-settings/main.c:104
#, c-format
msgid "Failed to connect to xfconf daemon. Reason: %s"
msgstr "Neuspješno spajanje na xfconf nadglednik. Razlog: %s"

#: ../dialogs/keyboard-settings/main.c:115
msgid "Could not create the settings dialog."
msgstr "Ne mogu napraviti dijalog postavki."

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:399
msgid "Command"
msgstr "Naredba"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:407
msgid "Shortcut"
msgstr "Prečac"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:484
msgid "Layout"
msgstr "Raspored"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:485
msgid "Variant"
msgstr "Inačica"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1252
#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1253
msgid "Reset to Defaults"
msgstr "Vrati na zadano"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1254
msgid ""
"This will reset all shortcuts to their default values. Do you really want to"
" do this?"
msgstr ""
"Ovo će vratiti sve prečace na njihove zadane vrijednosti. Želite li doista "
"to učiniti?"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1256
msgid "No"
msgstr "Ne"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1257
msgid "Yes"
msgstr "Da"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1333
msgid "The system defaults will be restored next time you log in."
msgstr ""
"Zadane postavke sustava biti će obnovljene kada se idući put prijavite."

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1335
msgid "Warning"
msgstr "Upozorenje"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:2
msgid "Edit keyboard settings and application shortcuts"
msgstr "Uredi postavke tipkovnice i prečace programa"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:3
msgid "numlock;keyboard;layout;shortcuts;"
msgstr ""

#: ../dialogs/mime-settings/main.c:115
msgid "Could not create the mime dialog."
msgstr "Ne mogu napraviti mime dijalog"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:128
msgid "Select Application"
msgstr "Odaberite program"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:136
#: ../dialogs/mime-settings/xfce-mime-chooser.c:383
msgid "Open"
msgstr "Otvori"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:205
msgid "Use a c_ustom command:"
msgstr "Koristite p_rilagođenu naredbu:"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:206
msgid ""
"Use a custom command for an application that is not available from the above"
" application list."
msgstr ""
"Koristi prilagođenu naredbu za program koji nije dostupan sa gornje liste "
"programa."

#: ../dialogs/mime-settings/xfce-mime-chooser.c:224
msgid "_Browse..."
msgstr "_Pregledaj..."

#: ../dialogs/mime-settings/xfce-mime-chooser.c:379
msgid "Select an Application"
msgstr "Odaberite jedan program"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:529
msgid "None available"
msgstr "Nije dostupno"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:576
msgid "Recommended Applications"
msgstr "Preporučeni programi"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:594
msgid "Other Applications"
msgstr "Ostali programi"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:614
#, c-format
msgid "Open <i>%s</i> and other files of type \"%s\" with:"
msgstr "Otvori <i>%s</i> i ostale datoteke tipa \"%s\" pomoću:"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:650
#, c-format
msgid "Failed to add new application \"%s\""
msgstr "Neuspješno dodavanje novoga programa \"%s\""

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:145
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:152
msgid "Press left mouse button to change the selected application."
msgstr "Pritisni lijevu tipku miša za promjenu odabranog programa"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:151
msgid "Application Chooser Button"
msgstr "Dugme birača programa"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:303
msgid "No application selected"
msgstr "Nijedan program nije izabran"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:319
msgid "Failed to set default Web Browser"
msgstr "Neuspjelo postavljanje zadanog web preglednika"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:320
msgid "Failed to set default Mail Reader"
msgstr "Neuspjelo postavljanje zadanog čitača pošte"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:321
msgid "Failed to set default File Manager"
msgstr "Neuspjelo postavljanje zadanog upravitelja datotekama"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:322
msgid "Failed to set default Terminal Emulator"
msgstr "Neuspjelo postavljanje zadanog emulatora terminala"

#. allocate the chooser
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:392
msgid "Select application"
msgstr "Odaberi program"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:505
msgid "Choose a custom Web Browser"
msgstr "Odaberi prilagođeni web preglednik"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:506
msgid "Choose a custom Mail Reader"
msgstr "Odaberi prilagođeni čitač pošte"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:507
msgid "Choose a custom File Manager"
msgstr "Odaberi prilagođenog upravitelja datotekama"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:508
msgid "Choose a custom Terminal Emulator"
msgstr "Izaberite prilagođeni emulator terminala"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:513
msgid ""
"Specify the application you want to use\n"
"as default Web Browser for Xfce:"
msgstr ""
"Odaberite program koji želite koristiti\n"
" kao zadani Web preglednik za Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:514
msgid ""
"Specify the application you want to use\n"
"as default Mail Reader for Xfce:"
msgstr ""
"Odaberite program koju želite koristiti\n"
" kao zadani email čitač za Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:515
msgid ""
"Specify the application you want to use\n"
"as default File Manager for Xfce:"
msgstr ""
"Odaberite program koju želite koristiti\n"
" kao zadani Upravitelj datoteka za Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:516
msgid ""
"Specify the application you want to use\n"
"as default Terminal Emulator for Xfce:"
msgstr ""
"Odredite program koji želite koristiti\n"
"kao zadani emulator terminala za Xfce:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:580
msgid "Browse the file system to choose a custom command."
msgstr "Pregledaj datotečni sustav za odabir prilagođene naredbe."

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:789
msgid "_Other..."
msgstr "_Ostalo..."

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:790
msgid "Use a custom application which is not included in the above list."
msgstr "Koristi prilagođeni program koji nije uključen u gornju listu"

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:113
msgid "Choose Preferred Application"
msgstr "Izaberite željeni program"

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:256
msgid ""
"Please choose your preferred Web\n"
"Browser now and click OK to proceed."
msgstr ""
"Molim izaberite vaš željeni Web\n"
"preglednik i kliknite U redu za nastavak."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:258
msgid ""
"Please choose your preferred Mail Reader\n"
"now and click OK to proceed."
msgstr ""
"Molim izaberite vaš željeni čitač pošte\n"
"sada  i kliknite U redu za nastavak."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:260
msgid ""
"Please choose your preferred File Manager\n"
"now and click OK to proceed."
msgstr ""
"Molim izaberite vaš željeni upravitelj datotekama\n"
"sada i kliknite U redu za nastavak."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:262
msgid ""
"Please choose your preferred Terminal\n"
"Emulator now and click OK to proceed."
msgstr ""
"Molim izaberite vaš željeni emulator\n"
"terminala  i kliknite U redu za nastavak."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:41
msgid "Failed to execute default Web Browser"
msgstr "Neuspjelo izvršenje zadanog Web preglednika"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:42
msgid "Failed to execute default Mail Reader"
msgstr "Neuspjelo izvršenje zadanog čitača pošte"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:43
msgid "Failed to execute default File Manager"
msgstr "Neuspjelo izvešenje zadanog upravitelja datotekama"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:44
msgid "Failed to execute default Terminal Emulator"
msgstr "Neuspjelo izvršenje zadanog emulatora terminala"

#. Enable permanently dismissing this error.
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:86
msgid "Do _not show this message again"
msgstr "Ne _prikazuj ponovno ovu poruku"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:116
msgid "Print version information and exit"
msgstr "Ispiši informaciju o verziji i izađi"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:117
msgid ""
"Launch the default helper of TYPE with the optional PARAMETER, where TYPE is"
" one of the following values."
msgstr ""
"Pokreni uobičajenog pomoćnika za tip TYPE s neobaveznim parametrom "
"PARAMETER, gdje je TYPE jedna od idućih vrijednosti."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:117
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:118
msgid "TYPE [PARAMETER]"
msgstr "TIP [PARAMETAR]"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:118
msgid ""
"Query the default helper of TYPE, where TYPE is one of the following values."
msgstr ""
"Potraži uobičajenog pomoćnika za tip TYPE, gdje je TYPE jedna od slijedećih "
"vrijednosti."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:148
msgid ""
"The following TYPEs are supported for the --launch and --query commands:\n"
"\n"
"  WebBrowser       - The preferred Web Browser.\n"
"  MailReader       - The preferred Mail Reader.\n"
"  FileManager      - The preferred File Manager.\n"
"  TerminalEmulator - The preferred Terminal Emulator."
msgstr ""
"Slijedeći TYPEovi su podržani za --launch i --query naredbu:\n"
"\n"
"  WebBrowser - Zadanii Web preglednik.\n"
"  MailReader - Zadani preglednik pošte.\n"
"  FileManager - Zadani upravitelj datotekama.\n"
"  TerminalEmulator - Zadani emulator terminala."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:183
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:256
#, c-format
msgid "Invalid helper type \"%s\""
msgstr "Pogrešan tip pomoćnika za \"%s\""

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:240
#, c-format
msgid ""
"%s (Xfce %s)\n"
"\n"
"Copyright (c) 2003-2006\n"
"        os-cillation e.K. All rights reserved.\n"
"\n"
"Written by Benedikt Meurer <benny@xfce.org>.\n"
"\n"
"Built with Gtk+-%d.%d.%d, running Gtk+-%d.%d.%d.\n"
"\n"
"Please report bugs to <%s>.\n"
msgstr ""
"%s (Xfce %s)\n"
"\n"
"Copyright (c) 2003-2006\n"
"os-cillation e.K. Sva prava zadržana.\n"
"\n"
"Napisao Benedikt Meurer <benny@xfce.org>.\n"
"\n"
"Izgrađeno pomoću Gtk+-%d.%d.%d, pokreće Gtk+-%d.%d.%d.\n"
"\n"
"Molimo prijavite greške na <%s>.\n"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:266
#, c-format
msgid "No helper defined for \"%s\"."
msgstr "Niije definiran pomoćnik za \"%s\"."

#: ../dialogs/mime-settings/xfce-mime-helper.c:406
#, c-format
msgid "No command specified"
msgstr "Nije određena naredba"

#: ../dialogs/mime-settings/xfce-mime-helper.c:747
#: ../dialogs/mime-settings/xfce-mime-helper.c:786
#: ../dialogs/mime-settings/xfce-mime-helper.c:883
#: ../dialogs/mime-settings/xfce-mime-helper.c:922
#, c-format
msgid "Failed to open %s for writing"
msgstr "Ne mogu otvoriti %s za pisanje"

#: ../dialogs/mime-settings/xfce-mime-window.c:187
#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:1
msgid "Default Applications"
msgstr "Zadani programi"

#. Internet
#: ../dialogs/mime-settings/xfce-mime-window.c:212
msgid "_Internet"
msgstr "_Internet"

#: ../dialogs/mime-settings/xfce-mime-window.c:225
#: ../dialogs/mime-settings/xfce4-web-browser.desktop.in.h:1
msgid "Web Browser"
msgstr "Web preglednik"

#: ../dialogs/mime-settings/xfce-mime-window.c:233
msgid ""
"The default Web Browser will be used to open hyperlinks and display help "
"contents."
msgstr ""
"Zadani Web preglednik će se koristiti kod otvaranja web poveznica i za "
"prikaz sadržaja pomoći."

#: ../dialogs/mime-settings/xfce-mime-window.c:256
#: ../dialogs/mime-settings/xfce4-mail-reader.desktop.in.h:1
msgid "Mail Reader"
msgstr "Čitač mailova"

#: ../dialogs/mime-settings/xfce-mime-window.c:264
msgid ""
"The default Mail Reader will be used to compose emails when you click on "
"email addresses."
msgstr ""
"Zadani čitač pošte će se koristiti za pisanje email poruka kada se klikne na"
" email adresu."

#. Utilities
#: ../dialogs/mime-settings/xfce-mime-window.c:283
msgid "_Utilities"
msgstr "_Uslužni programi"

#: ../dialogs/mime-settings/xfce-mime-window.c:296
#: ../dialogs/mime-settings/xfce4-file-manager.desktop.in.h:1
msgid "File Manager"
msgstr "Upravitelj datotekama"

#: ../dialogs/mime-settings/xfce-mime-window.c:304
msgid ""
"The default File Manager will be used to browse the contents of folders."
msgstr "Zadani upravitelj datoteka će se koristiti za pregled sadržaja mapa."

#: ../dialogs/mime-settings/xfce-mime-window.c:327
#: ../dialogs/mime-settings/xfce4-terminal-emulator.desktop.in.h:1
msgid "Terminal Emulator"
msgstr "Emulator terminala"

#: ../dialogs/mime-settings/xfce-mime-window.c:335
msgid ""
"The default Terminal Emulator will be used to run commands that require a "
"CLI environment."
msgstr ""
"Željeni emulator terminala će biti korišten za pokretanje naredbi koje "
"zahtjeva okruženje naredbenog retka"

#. Mimes
#: ../dialogs/mime-settings/xfce-mime-window.c:354
msgid "_Others"
msgstr "_Ostalo"

#: ../dialogs/mime-settings/xfce-mime-window.c:364
msgid "_Filter:"
msgstr "_Filter:"

#: ../dialogs/mime-settings/xfce-mime-window.c:372
msgid "Clear filter"
msgstr "Očisti filter"

#: ../dialogs/mime-settings/xfce-mime-window.c:402
msgid "Open with..."
msgstr "Otvori pomoću..."

#: ../dialogs/mime-settings/xfce-mime-window.c:449
msgid "MIME Type"
msgstr "MIME Tip"

#: ../dialogs/mime-settings/xfce-mime-window.c:477
msgid "Status"
msgstr "Status"

#: ../dialogs/mime-settings/xfce-mime-window.c:497
msgid "Default Application"
msgstr "Zadani program"

#: ../dialogs/mime-settings/xfce-mime-window.c:672
#: ../dialogs/mime-settings/xfce-mime-window.c:814
msgid "User Set"
msgstr "Postavke korisnika"

#. sort the names but keep Default on top
#: ../dialogs/mime-settings/xfce-mime-window.c:674
#: ../dialogs/mime-settings/xfce-mime-window.c:814
#: ../dialogs/mouse-settings/main.c:397 ../dialogs/mouse-settings/main.c:399
#: ../dialogs/mouse-settings/main.c:459
msgid "Default"
msgstr "Zadano"

#: ../dialogs/mime-settings/xfce-mime-window.c:760
#, c-format
msgid "%d MIME type found"
msgid_plural "%d MIME types found"
msgstr[0] "Nađen %d MIME tip"
msgstr[1] "Nađeno %d MIME tipova"
msgstr[2] "Nađeno %d MIME tipova"

#: ../dialogs/mime-settings/xfce-mime-window.c:859
#, c-format
msgid "Failed to set application \"%s\" for mime type \"%s\"."
msgstr "Neuspjelo postavljanje aplikacije \"%s\" za \"%s\" MIME tip."

#: ../dialogs/mime-settings/xfce-mime-window.c:1122
#, c-format
msgid "Are you sure you want to reset content type \"%s\" to its default value?"
msgstr ""
"Jeste li sigurni da želite vratiti vrstu sadržaja \"%s\" na njegove zadane "
"vrijednosti?"

#: ../dialogs/mime-settings/xfce-mime-window.c:1126
msgid "Question"
msgstr "Pitanje"

#: ../dialogs/mime-settings/xfce-mime-window.c:1129
msgid ""
"This will remove your custom mime-association and restore the system-wide "
"default."
msgstr ""
"Ovo će ukloniti vaše osobne postavke MIME asocijacija i vratiti zadane na "
"razini sustava."

#: ../dialogs/mime-settings/xfce-mime-window.c:1133
#: ../dialogs/mime-settings/xfce-mime-window.c:1204
msgid "Reset to Default"
msgstr "Vrati na zadano"

#: ../dialogs/mime-settings/xfce-mime-window.c:1199
msgid "Choose Application..."
msgstr "Odaberi program..."

#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:2
msgid "Associate preferred applications with MIME types"
msgstr "Poveži aplikacije s MIME tipovima"

#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:3
msgid ""
"file;type;extension;association;open with;web browser;mail reader;file "
"manager;terminal emulator;"
msgstr ""

#: ../dialogs/mime-settings/xfce4-file-manager.desktop.in.h:2
msgid "Browse the file system"
msgstr "Pregledaj datotečni sustav"

#: ../dialogs/mime-settings/xfce4-mail-reader.desktop.in.h:2
msgid "Read your email"
msgstr "Čitaj svoju poštu"

#: ../dialogs/mime-settings/xfce4-terminal-emulator.desktop.in.h:2
msgid "Use the command line"
msgstr "Koristi naredbeni redak"

#: ../dialogs/mime-settings/xfce4-web-browser.desktop.in.h:2
msgid "Browse the web"
msgstr "Pregledaj web"

#: ../dialogs/mime-settings/helpers/aterm.desktop.in.in.h:1
msgid "aterm"
msgstr "aterm"

#: ../dialogs/mime-settings/helpers/balsa.desktop.in.in.h:1
msgid "Balsa"
msgstr "Balsa"

#: ../dialogs/mime-settings/helpers/brave.desktop.in.in.h:1
msgid "Brave"
msgstr "Brave"

#: ../dialogs/mime-settings/helpers/caja.desktop.in.in.h:1
msgid "Caja File Manager"
msgstr "Caja upravitelj datotekama"

#: ../dialogs/mime-settings/helpers/chromium.desktop.in.in.h:1
msgid "Chromium"
msgstr "Chromium"

#: ../dialogs/mime-settings/helpers/debian-sensible-browser.desktop.in.in.h:1
msgid "Debian Sensible Browser"
msgstr "Debian osjetljivi preglednik"

#: ../dialogs/mime-settings/helpers/debian-x-terminal-emulator.desktop.in.in.h:1
msgid "Debian X Terminal Emulator"
msgstr "Debian X emulator terminala"

#: ../dialogs/mime-settings/helpers/dillo.desktop.in.in.h:1
msgid "Dillo"
msgstr "Dillo"

#: ../dialogs/mime-settings/helpers/encompass.desktop.in.in.h:1
msgid "Encompass"
msgstr "Encompass"

#: ../dialogs/mime-settings/helpers/epiphany.desktop.in.in.h:1
msgid "Epiphany Web Browser"
msgstr "Epiphany web preglednik"

#: ../dialogs/mime-settings/helpers/eterm.desktop.in.in.h:1
msgid "Enlightened Terminal Emulator"
msgstr "a"

#: ../dialogs/mime-settings/helpers/evolution.desktop.in.in.h:1
msgid "Evolution"
msgstr "Evolution"

#: ../dialogs/mime-settings/helpers/firefox.desktop.in.in.h:1
msgid "Mozilla Firefox"
msgstr "Mozilla Firefox"

#: ../dialogs/mime-settings/helpers/galeon.desktop.in.in.h:1
msgid "Galeon Web Browser"
msgstr "Galeon Web preglednik"

#: ../dialogs/mime-settings/helpers/geary.desktop.in.in.h:1
msgid "Geary"
msgstr "Geary"

#: ../dialogs/mime-settings/helpers/google-chrome.desktop.in.in.h:1
msgid "Google Chrome"
msgstr "Google Chrome"

#: ../dialogs/mime-settings/helpers/gnome-terminal.desktop.in.in.h:1
msgid "GNOME Terminal"
msgstr "GNOME terminal"

#: ../dialogs/mime-settings/helpers/icecat.desktop.in.in.h:1
msgid "Icecat"
msgstr "Icecat"

#: ../dialogs/mime-settings/helpers/icedove.desktop.in.in.h:1
msgid "Icedove"
msgstr "Icedove"

#: ../dialogs/mime-settings/helpers/iceweasel.desktop.in.in.h:1
msgid "Iceweasel"
msgstr "Iceweasel"

#: ../dialogs/mime-settings/helpers/jumanji.desktop.in.in.h:1
msgid "Jumanji"
msgstr "Jumanji"

#: ../dialogs/mime-settings/helpers/kmail.desktop.in.in.h:1
msgid "KMail"
msgstr "KMail"

#: ../dialogs/mime-settings/helpers/konqueror.desktop.in.in.h:1
msgid "Konqueror Web Browser"
msgstr "Konqueror web preglednik"

#: ../dialogs/mime-settings/helpers/links.desktop.in.in.h:1
msgid "Links Text Browser"
msgstr "Links tekstualni preglednik"

#: ../dialogs/mime-settings/helpers/lynx.desktop.in.in.h:1
msgid "Lynx Text Browser"
msgstr "Lynx tekstualni preglednik"

#: ../dialogs/mime-settings/helpers/midori.desktop.in.in.h:1
msgid "Midori"
msgstr "Midori"

#: ../dialogs/mime-settings/helpers/mozilla-browser.desktop.in.in.h:1
msgid "Mozilla Browser"
msgstr "Mozilla preglednik"

#: ../dialogs/mime-settings/helpers/mozilla-mailer.desktop.in.in.h:1
msgid "Mozilla Mail"
msgstr "Mozilla pošta"

#: ../dialogs/mime-settings/helpers/mutt.desktop.in.in.h:1
msgid "Mutt"
msgstr "Mutt"

#: ../dialogs/mime-settings/helpers/nautilus.desktop.in.in.h:1
msgid "Nautilus"
msgstr "Nautilus"

#: ../dialogs/mime-settings/helpers/netscape-navigator.desktop.in.in.h:1
msgid "Netscape Navigator"
msgstr "Netscape Navigator"

#: ../dialogs/mime-settings/helpers/nxterm.desktop.in.in.h:1
msgid "NXterm"
msgstr "NXterm"

#: ../dialogs/mime-settings/helpers/opera-browser.desktop.in.in.h:1
msgid "Opera Browser"
msgstr "Opera preglednik"

#: ../dialogs/mime-settings/helpers/pcmanfm.desktop.in.in.h:1
msgid "PCMan File Manager"
msgstr "PCMan upravitelj datotekama"

#: ../dialogs/mime-settings/helpers/pcmanfm-qt.desktop.in.in.h:1
msgid "PCManFM-Qt File Manager"
msgstr "PCManFM-Qt upravitelj datotekama"

#: ../dialogs/mime-settings/helpers/qterminal.desktop.in.in.h:1
msgid "QTerminal"
msgstr "QTerminal"

#: ../dialogs/mime-settings/helpers/qtfm.desktop.in.in.h:1
msgid "qtFM"
msgstr "qtFM"

#: ../dialogs/mime-settings/helpers/qupzilla.desktop.in.in.h:1
msgid "QupZilla"
msgstr "QupZilla"

#: ../dialogs/mime-settings/helpers/rodent.desktop.in.in.h:1
msgid "Rodent File Manager"
msgstr "Rodent upravitelj datotekama"

#: ../dialogs/mime-settings/helpers/rox-filer.desktop.in.in.h:1
msgid "ROX-Filer"
msgstr "ROX-Filer"

#: ../dialogs/mime-settings/helpers/sakura.desktop.in.in.h:1
msgid "Sakura"
msgstr "Sakura"

#: ../dialogs/mime-settings/helpers/surf.desktop.in.in.h:1
msgid "Surf"
msgstr "Surf"

#: ../dialogs/mime-settings/helpers/sylpheed.desktop.in.in.h:1
msgid "Sylpheed"
msgstr "Sylpheed"

#: ../dialogs/mime-settings/helpers/sylpheed-claws.desktop.in.in.h:1
msgid "Claws Mail"
msgstr "Claws pošta"

#: ../dialogs/mime-settings/helpers/terminator.desktop.in.in.h:1
msgid "Terminator"
msgstr "Terminator"

#: ../dialogs/mime-settings/helpers/thunar.desktop.in.in.h:1
msgid "Thunar"
msgstr "Thunar"

#: ../dialogs/mime-settings/helpers/thunderbird.desktop.in.in.h:1
msgid "Mozilla Thunderbird"
msgstr "Mozilla Thunderbird"

#: ../dialogs/mime-settings/helpers/urxvt.desktop.in.in.h:1
msgid "RXVT Unicode"
msgstr "RXVT Unicode"

#: ../dialogs/mime-settings/helpers/vimprobable2.desktop.in.in.h:1
msgid "Vimprobable2"
msgstr "Vimprobable2"

#: ../dialogs/mime-settings/helpers/w3m.desktop.in.in.h:1
msgid "W3M Text Browser"
msgstr "W3M tekstualni preglednik"

#: ../dialogs/mime-settings/helpers/xfce4-terminal.desktop.in.in.h:1
msgid "Xfce Terminal"
msgstr "Xfce Terminal"

#: ../dialogs/mime-settings/helpers/xfe.desktop.in.in.h:1
msgid "Xfe File Manager"
msgstr "Xfe upravitelj datotekama"

#: ../dialogs/mime-settings/helpers/xterm.desktop.in.in.h:1
msgid "X Terminal"
msgstr "X Terminal"

#: ../dialogs/mouse-settings/main.c:85
msgid "Active device in the dialog"
msgstr "Aktivni uređaj u dijalogu"

#: ../dialogs/mouse-settings/main.c:85
msgid "DEVICE NAME"
msgstr "IME UREĐAJA"

#. pixel value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:145
#, c-format
msgid "%g px"
msgstr "% g px"

#. miliseconds value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:155
#, c-format
msgid "%g ms"
msgstr "% g ms"

#. seconds value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:166
#, c-format
msgid "%.1f s"
msgstr "%.1f s"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:1
msgid "Disabled"
msgstr "Onemogućeno"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:2
msgid "Edge scrolling"
msgstr "Rub ekrana kao pomicanje kotačićem"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:3
msgid "Two-finger scrolling"
msgstr "Kretnje s dva prsta kao pomicanje kotačićem"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:4
msgid "Circular scrolling"
msgstr "Kretnje s dva prsta kao pomicanje kotačićem"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:5
msgid "Pen (absolute)"
msgstr "Olovka (apsolutno)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:6
msgid "Mouse (relative)"
msgstr "Miš (relativno)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:7
msgid "None (right-handed)"
msgstr "Nijedan (dešnjak)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:8
msgid "Half (left-handed)"
msgstr "Polovica (ljevak)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:9
msgid "Clockwise"
msgstr "U smjeru kazaljke na satu"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:10
msgid "Counterclockwise"
msgstr "Obrnuto od smjera kazaljke na satu"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:11
#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:1
msgid "Mouse and Touchpad"
msgstr "Miš i dodirna ploča"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:14
msgid "De_vice:"
msgstr "Ur_eđaj:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:15
msgid "Le_ft-handed"
msgstr "Lje_voruki"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:16
msgid "Ri_ght-handed"
msgstr "De_snoruki"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:17
msgid "Reverse scroll d_irection"
msgstr "Obrnut smjer kretanja kotač_ićem"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:18
msgid "When selected, the scroll wheel will work in the opposite direction"
msgstr ""
"Kada je ova opcija odabrana, kretanje kotačićem miša bit će u obrnutom "
"smjeru"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:19
msgid "Buttons"
msgstr "Dugmad"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:20
msgid "_Reset to Defaults"
msgstr "_Vrati na zadano"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:21
msgid ""
"Set the acceleration and sensitivity for the selected device to the default "
"values"
msgstr ""
"Postavite ubrzanje i osjetljivost za odabrani uređaj na početne vrijednosti"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:22
msgid "Sensitivit_y:"
msgstr "Osjetljivos_t:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:23
msgid "Acceleratio_n:"
msgstr "Ubrzanj_e:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:24
msgid ""
"The factor at which the pointer's speed will increase as the mouse is moved"
msgstr ""
"Faktor po kojem se povećava brzina kretanja pokazivača kada se pomiče miš"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:25
msgid ""
"The number of pixels the pointer must move in a short time before it starts "
"accelerating"
msgstr ""
"Broj piksela koje pokazivač u kratkom vremenu mora preći prije nego što "
"počne ubrzavati"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:26
msgid "Pointer Speed"
msgstr "Bzina pokazivača"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:27
msgid "B_uttons and Feedback"
msgstr "Tipke i postavke ponašanja"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:28
msgid "Disable touchpad _while typing"
msgstr "Onemogući dodirnu ploču tijekom tipkanja"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:29
msgid ""
"When selected, the touchpad will be disabled when the keyboard is being used"
msgstr ""
"Kada je ova opcija omogućena, dodirna ploča će biti onemogućena kada se "
"koristi tipkovnica za pisanje"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:30
msgid "Duratio_n:"
msgstr "Trajanj_e:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:31
msgid "Tap touchpad to clic_k"
msgstr "Pritisak dodirne ploče za kli_k"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:33
msgid "Scrolling _mode:"
msgstr "Način _pomicanja kotačićem:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:34
msgid "Enable hori_zontal scrolling"
msgstr "Omogući hori_zontalno pomicanje kotačićem"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:35
msgid "Scrolling"
msgstr "Pomicanje kotačićem"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:36
msgid "T_ouchpad"
msgstr "D_odirna ploča"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:37
msgid "Trac_king mode:"
msgstr "Nač_in praćenja:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:38
msgid "_Rotation:"
msgstr "_Rotacija:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:39
msgid "Tab_let"
msgstr "Tab_let"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:40
msgid "_Devices"
msgstr "_Uređaji"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:41
msgid "Th_reshold:"
msgstr "P_rag početka:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:42
msgid ""
"The number of pixels the pointer must move before a drag operation will "
"start"
msgstr ""
"Broj piksela koje pokazivač mora preći u kratkom vremenu prije nego što "
"počne radnja povlačenja"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:43
msgid "Drag and Drop"
msgstr "Povuci i ispusti"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:44
msgid "Ti_me:"
msgstr "Vr_ijeme:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:45
msgid ""
"Two mouse clicks in less than this length of time (in milliseconds) will be "
"considered a double click"
msgstr ""
"Dva klika mišem u manjem razmaku od navedenog vremena (u milisekundama) će "
"biti smatrana dvoklikom "

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:46
msgid "D_istance:"
msgstr "U_daljenost:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:47
msgid ""
"The mouse pointer cannot move farther than this distance between two clicks "
"for them to be considered a double click"
msgstr ""
"Pokazivač miša nesmije se maknuti više od navedene udaljenosti između dva "
"klika kako bi se radnja protumačila kao dvoklik"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:48
msgid "Double Click"
msgstr "Dvoklik"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:49
msgid "_Behavior"
msgstr "_Ponašanje"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:50
msgid "Cursor si_ze:"
msgstr "Veličina pokazi_vača:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:51
msgid "Size"
msgstr "Veličina"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:52
msgid "Preview"
msgstr "Pregled"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:53
msgid "_Theme"
msgstr "_Tema"

#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:2
msgid "Configure pointer device behavior and appearance"
msgstr "Konfigurirajte ponašanje i izgled pokazivača"

#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:3
msgid ""
"settings;buttons;scroll;direction;pointer;speed;double click;theme;wheel;"
msgstr ""

#: ../xfce4-settings-editor/main.c:163
#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:1
msgid "Settings Editor"
msgstr "Uređivač postavki"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:257
msgid "Channel"
msgstr "Kanal"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:291
msgid "Property"
msgstr "Svojstvo"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:298
msgid "Type"
msgstr "Tip"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:305
msgid "Locked"
msgstr "Zaključano"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:312
msgid "Value"
msgstr "Vrijednost"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:332
msgid "New property"
msgstr "Novo svojstvo"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:340
msgid "_Edit"
msgstr "_Uredi"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:345
msgid "Edit selected property"
msgstr "Uredi odabrano svojstvo"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:353
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1040
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1462
msgid "_Reset"
msgstr "_Ponovno postavi"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:358
msgid "Reset selected property"
msgstr "Ponovno postavi odabrano svojstvo"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:465
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:556
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:675
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:89
msgid "Empty"
msgstr "Prazno"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:468
msgid "Array"
msgstr "Niz"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:473
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:90
msgid "String"
msgstr "String"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:481
msgid "Integer"
msgstr "Integer"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:484
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:91
msgid "Boolean"
msgstr "Boolean"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:487
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:93
msgid "Double"
msgstr "Dvostruko"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:821
msgid "_Reset Channel"
msgstr "_Ponovno postavi kanal"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:822
msgid "Resetting a channel will permanently remove those custom settings."
msgstr "Ponovno postavljanje kanala će trajno ukloniti prilagođene postavke."

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:823
#, c-format
msgid "Are you sure you want to reset channel \"%s\" and all its properties?"
msgstr ""
"Jeste li sigurni da želite ponovno postaviti kanal \"%s\" i sve njegove "
"postavke?"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:898
msgid "reset"
msgstr "ponovno postavi"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:955
#, c-format
msgid "Monitor %s"
msgstr "Monitor %s"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:963
msgid "Clear"
msgstr "Očisti"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:964
msgid "Close"
msgstr "Zatvori"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:997
#, c-format
msgid "start monitoring channel \"%s\""
msgstr "započnite praćenje kanala \"%s\""

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1046
msgid "_Monitor"
msgstr "_Monitor"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1056
msgid "Refresh"
msgstr "Osvježi"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1463
msgid "Resetting a property will permanently remove those custom settings."
msgstr ""
"Ponovno postavljanje svojstava će trajno ukloniti prilagođene postavke."

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1464
#, c-format
msgid "Are you sure you want to reset property \"%s\"?"
msgstr "Jeste li sigurni da želite ponovno postaviti svojstva \"%s\"?"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:92
msgid "Int"
msgstr "Int"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:94
msgid "Unsigned Int"
msgstr "Ne-negativni Int"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:95
msgid "Int64"
msgstr "Int64"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:96
msgid "Unsigned Int64"
msgstr "Ne-negativni Int64"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:141
msgid "New Property"
msgstr "Novo svojstvo"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:145
msgid "Save"
msgstr "Spremi"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:160
msgid "_Property:"
msgstr "_Svojstvo:"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:174
msgid "_Type:"
msgstr "_Tip:"

#. strings
#. integers
#. bool
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:203
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:213
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:224
msgid "_Value:"
msgstr "_Vrijednost:"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:381
#, c-format
msgid "Property names must start with a '/' character"
msgstr "Imena svojstava moraju početi sa '/' znakom"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:392
#, c-format
msgid "The root element ('/') is not a valid property name"
msgstr "Korijenski element ('/') nije valjano ime svojstva"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:409
#, c-format
msgid ""
"Property names can only include the ASCII characters A-Z, a-z, 0-9, '_', "
"'-', ':', '.', ',', '[', ']', '{', '}', '<' and '>', as well as '/' as a "
"separator"
msgstr ""
"Imena svojstava mogu sadržavati samo ASCII znakove A-Z, a-z, 0-9, '_', '-', "
"':', '.', ',', '[', ']', '{', '}', '<' and '>', kao i '/' kao razdjelnik"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:423
#, c-format
msgid "Property names cannot have two or more consecutive '/' characters"
msgstr "Imena svojstva ne mogu imati dva ili više uzastopnih '/' znakova"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:437
#, c-format
msgid "Property names cannot end with a '/' character"
msgstr "Imena svojstava ne mogu završavati sa '/' znakom"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:650
msgid "Edit Property"
msgstr "Uredi svojstvo"

#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:2
msgid "Graphical settings editor for Xfconf"
msgstr "Grafički uređivač postavki za Xfconf"

#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:3
msgid "registry;regedit;configuration file;"
msgstr ""

#: ../xfce4-settings-manager/main.c:44
msgid "Settings dialog to show"
msgstr "Pokaži dijalog postavki"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:229
msgid "All _Settings"
msgstr "Sve _postavke"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:438
msgid "Settings"
msgstr "Postavke"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:950
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:961
#, c-format
msgid "Unable to start \"%s\""
msgstr "Ne mogu pokrenuti \"%s\""

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:1
msgid "Settings Manager"
msgstr "Upravitelj postavki"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:2
msgid "Graphical Settings Manager for Xfce"
msgstr "Grafički upravitelj postavkama za Xfce"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:3
msgid "control;panel;center;system;settings;personalize;hardware;"
msgstr ""

#: ../xfsettingsd/accessibility.c:412
msgid "Sticky keys are enabled"
msgstr "Ljepljive tipke su omogućene"

#: ../xfsettingsd/accessibility.c:414
msgid "Sticky keys are disabled"
msgstr "Ljepljive tipke su onemogućene"

#: ../xfsettingsd/accessibility.c:416
msgid "Sticky keys"
msgstr "Ljepljive tipke"

#: ../xfsettingsd/accessibility.c:421
msgid "Slow keys are enabled"
msgstr "Omogućene su spore tipke"

#: ../xfsettingsd/accessibility.c:423
msgid "Slow keys are disabled"
msgstr "Onemogućene su spore tipke"

#: ../xfsettingsd/accessibility.c:425
msgid "Slow keys"
msgstr "Spore tipke"

#: ../xfsettingsd/accessibility.c:430
msgid "Bounce keys are enabled"
msgstr "Skočne tipke su omogućene"

#: ../xfsettingsd/accessibility.c:432
msgid "Bounce keys are disabled"
msgstr "Skočne tipke su onemogućene"

#: ../xfsettingsd/accessibility.c:434
msgid "Bounce keys"
msgstr "Skočne tipke"

#: ../xfsettingsd/keyboard-shortcuts.c:242
#, c-format
msgid "Failed to launch shortcut \"%s\""
msgstr "Neuspješno pokretanje prečaca \"%s\""

#: ../xfsettingsd/main.c:103
msgid "Fork to the background"
msgstr "Prebaci proces u pozadinsko izvršavanje"

#: ../xfsettingsd/main.c:104
msgid "Do not wait for a window manager on startup"
msgstr "Ne čekaj upravitelja prozora pri pokretanju"

#: ../xfsettingsd/main.c:105
msgid "Replace running xsettings daemon (if any)"
msgstr "Zamijeni pokrenuti xsettings nadglednik (ako postoji)"

#. value in xfconf isn't a string, so make a default one
#: ../xfsettingsd/workspaces.c:333 ../xfsettingsd/workspaces.c:390
#, c-format
msgid "Workspace %d"
msgstr "Radni prostor %d"

#: ../xfsettingsd/xfsettingsd.desktop.in.h:1
msgid "Xfce Settings Daemon"
msgstr "Xfce nadglednik postavki"

#: ../xfsettingsd/xfsettingsd.desktop.in.h:2
msgid "The Xfce Settings Daemon"
msgstr "Xfce nadglednik postavki"
